select#ringsize { width:auto !important; width:150px; min-width:150px; }

#configurator .button { border:0; cursor:pointer; }
#configurator .button:hover { background-position:left bottom; }
#configurator .a-button { float:left; width:180px; height:37px; text-decoration:none; }
#configurator .button-reset { width:170px; height:26px; background:url(images/btn-reset.gif) left top no-repeat; }
/*#configurator .button-details { width:96px; height:20px; background:url(images/btn-details.gif) left top no-repeat; }*/
#configurator .button-back { width:180px; height:37px; background:url(images/btn-back-en.gif) left top no-repeat; }
#configurator .button-choose-ring { width:180px; height:37px; background:url(images/btn-choose-ring-en.gif) left top no-repeat; }
#configurator .button-choose-diamond { width:180px; height:37px; background:url(images/btn-choose-diamond-green-en.gif) left top no-repeat; }
#configurator .button-request-diamond { width:220px; height:37px; background:url(images/btn-request3.gif) left top no-repeat; }
#configurator .button-certificate { float:right; width:180px; height:37px; background:url(images/btn-certificate-en.gif) left top no-repeat; }
#configurator .button-request { float:right; width:220px; height:37px; background:url(images/btn-request3.gif) left top no-repeat; }
#configurator .button-request.disabled { background-position:left bottom !important; }
#configurator .button-request-ring { background:url(images/btn-request2.gif) left top no-repeat; }
#configurator .button-direct-order { float:right; width:220px; height:37px; background:url(images/btn-direct-order.gif) left top no-repeat; }
#configurator .button-direct-order.disabled { background-position:left bottom !important; }
#configurator .button-request-small-green { width:96px; height:20px; background:url(images/btn-request-small-green-en.gif) left top no-repeat; }
#configurator .button-request-carousel { width:110px; height:22px; background:url(images/btn-request-small-en.gif) left top no-repeat; }
#configurator .button-order { float:right; width:180px; height:37px; background:url(images/btn-order.gif) left top no-repeat; }
.button-layout { width:180px; height:37px; background:url(images/btn-layout-en.gif) left top no-repeat; }
.button-configurator { width:180px; height:37px; background:url(images/btn-ringconfigurator-en.gif) left top no-repeat; }
#configurator .button-start { float:right; width:221px; height:41px; background:url(images/btn-start.gif) left top no-repeat; }
/*#configurator .button-choose { width:96px; height:20px; background:url(images/btn-choose-en.gif) left top no-repeat; }*/
.button-keep-ring { width:300px; height:26px; background:url(images/btn-keep-ring.gif) left top no-repeat; }
.button-cancel-ring { width:180px; height:26px; background:url(images/btn-cancel-ring.gif) left top no-repeat; }
.button-keep-diamond { width:300px; height:26px; background:url(images/btn-keep-diamond.gif) left top no-repeat; }
.button-cancel-diamond { width:180px; height:26px; background:url(images/btn-cancel-diamond.gif) left top no-repeat; }
.button-deselect { width:180px; height:26px; background:url(images/btn-deselect.gif) left top no-repeat; }
.button-cancel { width:180px; height:26px; background:url(images/btn-cancel.gif) left top no-repeat; }
#configurator .button-to-diamonds { width:170px; height:26px; background:url(images/btn-to-diamonds.gif) left top no-repeat; }
#configurator .button-to-rings { width:170px; height:26px; background:url(images/btn-to-rings.gif) left top no-repeat; }

#configurator .button-details { width:96px; height:20px; background:url('images/btn-search-details-uppercase.gif') left top no-repeat; }
#configurator .button-details:hover { background-position:right top; }
#configurator .button-choose { width:96px; height:20px; background:url('images/btn-search-choose-uppercase.gif') left top no-repeat; }
#configurator .button-choose:hover { background-position:right top; }


#config-v2012 .infobar-top ul { min-height:160px; }

#config-v2012 .head .form { width:63px; }
#config-v2012 .head .carat { width:59px; }
#config-v2012 .head .color { width:64px; }
#config-v2012 .head .cut { width:69px; }
#config-v2012 .head .purity { width:62px; }
#config-v2012 .head .certificate { width:82px; }
#config-v2012 .head .price { width:101px; }
#config-v2012 .head .details { width:160px; }

#config-v2012 .head .sorted .form { width:63px; background-color:#cfccc5; border-left:0; border-top:solid 1px #c1b9ae; }
#config-v2012 .head .sorted .carat { width:61px; }
#config-v2012 .head .sorted .color { width:65px; }
#config-v2012 .head .sorted .cut { width:70px; }
#config-v2012 .head .sorted .purity { width:63px; }
#config-v2012 .head .sorted .certificate { width:83px; }
#config-v2012 .head .sorted .price { width:102px; }

#config-v2012 .app-list .row .form { width:55px; }
#config-v2012 .app-list .row .carat { width:53px; }
#config-v2012 .app-list .row .color { width:57px; }
#config-v2012 .app-list .row .cut { width:62px; }
#config-v2012 .app-list .row .purity { width:55px; }
#config-v2012 .app-list .row .certificate { width:74px; }
#config-v2012 .app-list .row .price { width:94px; }
#config-v2012 .app-list .row .details { width:150px; height:52px; padding:6px; }

#config-v2012 .button { border:0; cursor:pointer; }
#config-v2012 .config-left .button:hover { background-position:left bottom !important; }
#config-v2012 .a-button { float:left; width:180px; height:37px; text-decoration:none; }
#config-v2012 .button-reset { width:170px; height:26px; background:url(images/btn-reset.gif) left top no-repeat; }
#config-v2012 .button-request { float:right; width:220px; height:37px; background:url(images/btn-request3.gif) left top no-repeat; }
#config-v2012 .button-direct-order { float:right; width:220px; height:37px; background:url(images/btn-direct-order.gif) left top no-repeat; }
#config-v2012 .button-order { float:right; width:180px; height:37px; background:url(images/btn-order.gif) left top no-repeat; }
#config-v2012 .button-layout { width:180px; height:37px; background:url(images/btn-layout-en.gif) left top no-repeat; }
#config-v2012 .button-configurator { width:180px; height:37px; background:url(images/btn-ringconfigurator-en.gif) left top no-repeat; }
#config-v2012 .button-start { float:right; width:221px; height:41px; background:url(images/btn-start.gif) left top no-repeat; }
#config-v2012 .button-keep-ring { width:300px; height:26px; background:url(images/btn-keep-ring.gif) left top no-repeat; }
#config-v2012 .button-cancel-ring { width:180px; height:26px; background:url(images/btn-cancel-ring.gif) left top no-repeat; }
#config-v2012 .button-keep-diamond { width:300px; height:26px; background:url(images/btn-keep-diamond.gif) left top no-repeat; }
#config-v2012 .button-cancel-diamond { width:180px; height:26px; background:url(images/btn-cancel-diamond.gif) left top no-repeat; }
#config-v2012 .button-deselect { width:180px; height:26px; background:url(images/btn-deselect.gif) left top no-repeat; }
#config-v2012 .button-cancel { width:180px; height:26px; background:url(images/btn-cancel.gif) left top no-repeat; }
#config-v2012 .button-to-diamonds { width:170px; height:26px; background:url(images/btn-to-diamonds.gif) left top no-repeat; }
#config-v2012 .button-to-rings { width:170px; height:26px; background:url(images/btn-to-rings.gif) left top no-repeat; }

#config-v2012 .button-choose-diamond { width:210px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -541px no-repeat; }
#config-v2012 .button-choose-diamond:hover { background-position:-1210px -541px; }
#config-v2012 .button-choose-ring { width:210px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -615px no-repeat; }
#config-v2012 .button-choose-ring:hover { background-position:-1210px -615px; }
#config-v2012 .button-back { width:210px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -578px no-repeat; }
#config-v2012 .button-back:hover { background-position:-1210px -578px; }
#config-v2012 .button-back-to-search { width:210px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -652px no-repeat; }
#config-v2012 .button-back-to-search:hover { background-position:-1210px -652px; }
#config-v2012 .button-request-carousel { width:119px; height:26px; background:url('../images/rs_buttons_all.png') -1000px -515px no-repeat; }
#config-v2012 .button-request-carousel:hover { background-position:-1119px -515px; }
#config-v2012 .button-request-diamond { width:220px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -60px no-repeat; }
#config-v2012 .button-request-diamond:hover { background-position:-1220px -60px !important; }
#config-v2012 .button-choose { width:96px; height:20px; background:url('../images/rs_buttons_all.png') -1000px -266px no-repeat; }
#config-v2012 .button-choose:hover { background-position:-1096px -266px !important; }
#config-v2012 .button-request-small-green { display:block; width:96px; height:20px; background:url('../images/rs_buttons_all.png') -1000px -40px no-repeat; }
#config-v2012 .button-request-small-green:hover { background-position:-1096px -40px !important; }
#config-v2012 .button-layout { width:180px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -170px no-repeat; }
#config-v2012 .button-layout:hover { background-position:-1180px -170px; }
#config-v2012 .button-configurator { width:180px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -133px no-repeat; }
#config-v2012 .button-configurator:hover { background-position:-1180px -133px; }
#config-v2012 .button-certificate { float:right; width:180px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -286px no-repeat; }
#config-v2012 .button-certificate:hover { background-position:-1180px -286px; }
#config-v2012 .button-request { float:right; width:220px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -60px no-repeat; }
#config-v2012 .button-request:hover { background-position:-1220px -60px; }
#config-v2012 .button-request.disabled { background-position:-1000px -60px !important; }
#config-v2012 .button-request-ring { float:right; width:220px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -689px no-repeat; }
#config-v2012 .button-request-ring:hover { background-position:-1220px -689px; }
#config-v2012 .button-request-ring.disabled { background-position:-1000px -689px !important; }
#config-v2012 .button-direct-order { float:right; width:220px; height:37px; background:url('../images/rs_buttons_all.png') -1000px -96px no-repeat; }
#config-v2012 .button-direct-order:hover { background-position:-1220px -96px; }
#config-v2012 .button-direct-order.disabled { background-position:-1000px -96px !important; }
#config-v2012 .advanced-options .inactive { opacity:0.3; filter:Alpha(opacity=30); cursor:default; }
#config-v2012 .advanced-options .inactive:hover { background-position:left top; }
#config-v2012 .advanced-options .inactive:hover .tooltip { display:none; }
#config-v2012 .app-list .row .details .button-details { width:150px; height:23px; margin-bottom:6px; background:url('../images/rs_buttons_all.png') -1000px -323px no-repeat; }
#config-v2012 .app-list .row .details .button-details:hover { background-position:-1150px -323px; }
#config-v2012 .app-list .row .details .button-bookmark { display:block; width:150px; height:23px; background:url('../images/rs_buttons_all.png') -1000px -346px no-repeat; }
#config-v2012 .app-list .row .details .button-bookmark:hover { background-position:-1150px -346px; }
#config-v2012 .app-list .row .details .button-add-to-ring { display:block; width:150px; height:23px; background:url('../images/rs_buttons_all.png') -1000px -726px no-repeat; }
#config-v2012 .app-list .row .details .button-add-to-ring:hover { background-position:-1150px -726px; }
#config-v2012 .button-start { float:right; width:243px; height:47px; background:url('images/ds_2012/btn-start.gif') left top no-repeat; }

#config-v2012 .infobar-right .contact-box img { margin-bottom:15px; }
#config-v2012 .material-box { width:250px; }

.app-compare .button-app-c-enquire { width:164px; height:43px; margin:11px 0 7px; background:url('../images/rs_buttons_all.png') -1000px -369px no-repeat; }
.app-compare .button-app-c-enquire:hover { background-position:-1164px -369px; }
.app-compare .button-app-c-order { width:164px; height:23px; margin-bottom:12px; background:url('../images/rs_buttons_all.png') -1000px -412px no-repeat; }
.app-compare .button-app-c-order:hover { background-position:-1164px -412px; }
.app-compare .button-app-c-usediamond { width:164px; height:43px; margin:11px 0 7px; background:url('../images/rs_buttons_all.png') -1000px -435px no-repeat; }
.app-compare .button-app-c-usediamond:hover { background-position:-1164px -435px; }





#app-list .color { width:70px; }
#app-list .cut { width:71px; }
#app-list .purity { width:70px; }
#app-list .certificate { width:88px; }
#app-table #app-list .app-dropdown-row .fix { width:75px; }
#app-table #app-list .app-dropdown-row .girdle { width:215px; }

/*div.contact-form div.contact-footer { margin-top:60px; }*/

#configurator .col-3col p.infobar-cut span { padding:0 4px; }
#lightwindow_contents { border:0 !important; }

#step-1-selection-panel .price-box { margin-right:20px; }
#configurator .material-box { width:250px; }
#step-1-selection-panel .material-wrap { width:59px; }
#step-2-selection-panel #material-list .material-wrap { width:59px; }

/* investors corner form */
.investors-contact div.form-container p.title { color:#4d4d4d; }
.investors-contact div.form-container p.title b { color:#375A73; }
.investors-contact div.form-container button.input-button { width:157px; height:36px; background:url('../images/investors/buttons.png') -492px -176px no-repeat; }
.investors-contact div.form-container button.input-button:hover { background-position:-492px -212px; }
.investors-contact .footer-bar { background-color:#4B7387; }
.investors-contact .contact-footer div p { color:#4d4d4d; }
.investors-contact div.form-container .must { color:#4d4d4d !important; }
.investors-contact div.form-container .must span { font-size:12px !important; color:#4d4d4d; }
.investors-contact div.form-container textarea { color:#4d4d4d; }
.investors-contact div.form-container .input-text { color:#4d4d4d !important; }
.investors-contact div.form-container input.eml1 { margin:0; background:url('../images/investors/bg-input-email-standard.gif') left top no-repeat; }
.investors-contact div.form-container input.na { background:url('../images/investors/bg-input-name-standard.gif') left top no-repeat; }
.investors-contact div.form-container input.ph { background:url('../images/investors/bg-input-number.gif') left top no-repeat !important; }
.investors-contact div.form-container textarea { background:url('../images/investors/bg-textarea.gif') left top no-repeat; }
.investors-contact .contact-success-message a { color:#4d4d4d; }
.investors-contact .contact-success-message p { color:#4d4d4d; }
.investors-contact .contact-success-message p b { color:#375A73; }
.investors-contact-footer { background-color:#4B7387 !important; }

#configurator .infobar-right .button { background:url('images/infobar/btn-contact.gif') left top no-repeat; }

/* Configurators 2013 */
#content #config-v2012 .searchinfo-cfg2013 { width:200px; }
#content #config-v2012 .searchinfo-cfg2013 p span.info { left:-505px; }
.v2013 .clarity-from-dummy button, .v2013 .clarity-to-dummy button { width:200px; }
.cfg2013 .clarity-from-dummy button, .cfg2013 .clarity-to-dummy button { width:200px; }

#content #config-v2012 .v2013 .app-list .recommendation { background-color:#e4dee3; border-bottom:solid 1px #b1a1b2; border-right:solid 1px #b1a1b2; }
#content #config-v2012 .v2013 .app-list .recommendation:first-child { border-top:solid 1px #b1a1b2; }
#content #config-v2012 .v2013 .app-list .recommendation div { border-left:solid 1px #b1a1b2; }
#content #config-v2012 .v2013 .app-list .recommendation div div { border:0; }
#content #config-v2012 .v2013 .app-list .recommendation div .fix { margin-top:3px; padding:0; }
#content #config-v2012 .v2013 .app-list .recommendation div .fix span { cursor:pointer; }
#content #config-v2012 .v2013 .app-list .recommendation div .fix span span { float:left; }
#content #config-v2012 .v2013 .app-list .recommendation div .fix span span:first-child { width:auto; margin:-2px 1px 0 0; }
#content #config-v2012 .v2013 .app-list-recommendation { margin-bottom:30px; }
#content #config-v2012 .v2013 .app-list-recommendation .app-dropdown-row { background:url('images/ds_2012/bg-details-bar-recommendation.gif') left top repeat-x #f0ebf0; border:solid 1px #b1a1b2; border-top:none 0; }
#content #config-v2012 .v2013 .app-list-recommendation .app-dropdown-row .detail-bar-details { float:left; width:490px !important; padding:14px 0 0 29px; background:url('images/ds_2012/arrow-bold.gif') 7px 19px no-repeat; font-weight:bold; color:#623963; }
#content #config-v2012 .v2013 .app-list-recommendation .app-dropdown-row .fix { float:right; padding:8px 0 !important; }
#content #config-v2012 .v2013 .box-title-recommendation { margin-bottom:10px; }
#content #config-v2012 .v2013 .box-title-recommendation label { padding:6px 0 4px 24px; background:url('images/ds_2012/rings.gif') left 5px no-repeat; color:#623963; }